<template>
  <div class="main-content m20">
    <iframe id="empowermodifyexaminelist" style="height: 1000px;width: 100%" />
  </div>
</template>

<script>
export default {
  components: {

  },
  data() {
    return {

    }
  },
  mounted() {
    this.toNbshList()
  },
  methods: {
    toNbshList() {
      document.getElementById('empowermodifyexaminelist').src = process.env.VUE_APP_AICEPS_URL + '/reportXinXt/examineEmpowerModifyList.do'
    }
  }
}
</script>

